Skip to Content
0
Former Member
Jan 31, 2007 at 01:55 PM

Need Some Info on BI 7.0 and My SAP integration.

9 Views

Hi All,

Can BI 7.0 be used with older releases of My SAP ERP?

That is will BI 7.0 be supporting ECC 5.0 also along with ECC 6.0 or My SAP ERP 2004 or 2005.

Also, does older versions of BI (BW 3.x) supports My SAP ERP 2005 and lower releases?

Please let me know your responses, which can help me resolve some issues.

Thanx,

Pooja.